Subject: Re: CCL:About Parabolic fields in CoMFA

From: Jinsong Zhao <zh_jinsong[at]yahoo.com.cn>
Date: Sat, 5 Jul 2003 11:30:10 +0800 (CST)

Thank you very much for your response to my question. 

I have found a little infomation about parabolic
fileds in the QSAR manual of Tripos' Sybyl 6.7. It
said that "Parabolic fields are those in which the
magnitude of a standard steric
and/or electrostatic field at each lattice point has
been squared; the original sign of the energy is
retained."

I am not sure about the meaning of parabolic fields.
It seems that the value of the parabolic fields is
only the squared value of Tripos standard fields. Why
the parabolic field could improve the quality of QSAR
model? 

Thanks again for your reply.

Regards,

Jinsong

 --- Fabien Fontaine <ffontaine[at]imim.es>:
> I do not know what are the parabolic fields of CoMFA
> but I think that
> there is no problem of mixing 2 differents types of
> molecular field in
> one PLS model, because PLS takes care of the
> correlation between the
> variables.
> However I guess that for simplicity, it is better to
> use only one method
> (CoMFA or CoMSIA) unless the combinations of both
> methods give you a
> significant improvement over the use of a single
> one.
> 
> 
> Regards,
> Fabien
> 
> 
> -- 
> Fabien Fontaine
> Engineer in Biotechnology
> Computer-Assisted Drug Design Laboratory
> Research Group on Biomedical Informatics (GRIB) -
> IMIM/UPF
> 
> Passeig Maritim de la Barceloneta, 37-49	Tel: +34 93
> 224 08 94
> E-08003 Barcelona (Spain)		       	Fax: +34 93 224
> 08 74
> e-mail: ffontaine~at~imim.es			http://www.imim.es/grib
> 
> 
> 
> 

_________________________________________________________
Do You Yahoo!? 
9zDZ5gSJSC;'74@,;x5w2i@-?*a!D;
http://cn.rd.yahoo.com/mail_cn/tag/?http://cn.tech.yahoo.com/zhuanti/laji/index.html